Re: support for IDV 1.2 on MacOS X 10.4

John,

Java 3D is not installed by default on OS X. As far as Java 1.5 is concerned IDV has issues on OSX, but 1.4.2 works great.


On Oct 10, 2005, at 1:20 PM, Don Murray wrote:

John-

John C Cartwright wrote:

Thanks to all for the clarification. IDV 1.2 does indeed seem to work w/ JDK 1.4.2 on Mac OS X 10.4. Rolling back from 1.5 to 1.4.2 is just a matter of changing the CurrentJDK symlink. I'm still looking into ways to be able to use 1.4.2 w/ IDV w/o changing that link.


If you are using the runIDV script, then just modify it to
point to the java you want to use.

If you are using WebStart, then use the Web Start manager to
use the 1.4.2 version.

Don
*************************************************************
Don Murray                               UCAR Unidata Program
dmurray@xxxxxxxxxxxxxxxx                        P.O. Box 3000
(303) 497-8628                              Boulder, CO 80307
http://www.unidata.ucar.edu/staff/donm
        "Time makes everyone interesting, even YOU!"
*************************************************************



--
Sean M. Murphy
Naval Undersea Warfare Center
1176 Howell Street
Code 2511, Bldg. 1171
Newport, RI  02841-1708
v: 401.832.6209
f: 401.832.4749
murphysm@xxxxxxxxxxxxxxxxx